<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2018-02-22 20:00:00.00 GD 00h53'37.19" E 52d31'12.02" N</id>
<person>
<lastname>Evidence of the Evidence</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2018-02-08 20:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2018-02-22 20:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2018-02-08 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2018-02-22 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Berlin</city>
<longitude>00h53'37.19" E</longitude>
<latitude> 52d31'12.02" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Berlin</state>
<country>Allemagne</country>
</horoscope>
